/* Horizontal */
div.social-buttons { clear: both; float: center; width: 100%; min-height: 25px; overflow-x: hidden; }
div.social-buttons iframe.twitter-share-button,
div.social-buttons div.fb-like,
div.social-buttons div#___plusone_0,
div.social-buttons a.custom { float: center; width: 110px !important; height: 25px; margin: 0 10px 0 0; overflow: hidden !important; }
div.social-buttons iframe.twitter-follow-button { float: center; width: 130px !important; height: 25px; margin: 0 10px 0 0; overflow: hidden !important; }
div.social-buttons span.IN-widget { float: center; width: 150px !important; height: 25px; margin: 0 10px 0 0; overflow: hidden !important; }

/* Vertical */
div.social-buttons-vertical { clear: both; float: center; width: 100%; }
div.social-buttons-vertical div.social-button { float: center; width: 60px !important; margin: 0 10px 10px 0; overflow: hidden !important; }
div.social-buttons-vertical iframe.twitter-share-button,
div.social-buttons-vertical div.fb-like,
div.social-buttons-vertical div#___plusone_0 { float: center; width: 60px !important; overflow: hidden !important; }
div.social-buttons-vertical iframe.twitter-follow-button,
div.social-buttons-vertical span.IN-widget { float: center; width: 60px !important; overflow: hidden !important; }